[data-component-id="kackaamin:donation_method_card"] {
    display: flex;
    flex-direction: column;
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 40px;

    & .donation-method-card__header {
        padding: 10px 20px;
        width: 100%;
        display: flex;
        gap: 8px;
        align-items: center;
        background: var(--color-mist);

        & .donation-method-card__icon {
            color: var(--color-ember);
            background-color: var(--color-driftwood);
            border-radius: 10px 0;
            width: 38px;
            height: 38px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        & .donation-method-card__label {
            font-size: 20px;
            color: var(--color-black);
            font-weight: 600;
        }
    }

    & .donation-method-card__steps {
        padding: 24px 32px;
        background: var(--color-forest);
        & > .field__items {
            display: flex;
            flex-direction: column;
            gap: 16px;
        }
    }

    @media (min-width: 768px) {
        & .donation-method-card__steps {
            & > .field__items {
                gap: 8px;
            }
        }       
    }
}